.tolkienText 
{ 
	font-style: italic; 
	font-weight: bolder; 
}
		
/* Tolkien text within an inline quote */

.inlineQuote > .tolkienText 
{
	font-weight: normal;
}

/* Tolkien text within a block quote */

.blockQuote > .tolkienText 
{
	font-weight: normal;
}

.tengwarText 
{ 
	font-weight: normal; 
	font-style: normal; 
	font-family: "Tengwar Annatar"; 
}

.saratiText 
{ 
	font-weight: normal; 
	font-style: normal; 
	font-family: "Sarati Eldamar LTR"; 
}

.saratiBarText 
{ 
	font-weight: normal; 
	font-style: normal; 
	font-family: "Sarati Eldamar LTR Bar"; 
}

.saratiLtrText 
{ 
	font-weight: normal; 
	font-style: normal; 
	font-family: "Sarati Eldamar LTR"; 
}

.saratiLtrBarText 
{ 
	font-weight: normal; 
	font-style: normal; 
	font-family: "Sarati Eldamar LTR Bar"; 
}

.saratiRtlText 
{ 
	font-weight: normal; 
	font-style: normal; 
	font-family: "Sarati Eldamar RTL"; 
}

.saratiRtlBarText 
{ 
	font-weight: normal; 
	font-style: normal; 
	font-family: "Sarati Eldamar RTL Bar"; 
}

.saratiVertText 
{ 
	font-weight: normal; 
	font-style: normal; 
	font-family: "Sarati Eldamar Vertical"; 
}

.saratiVertBarText 
{ 
	font-weight: normal; 
	font-style: normal; 
	font-family: "Sarati Eldamar Vertical Bar"; 
}

.valmaricText 
{ 
	font-weight: normal; 
	font-style: normal; 
	font-family: "Valmaric Eldamar"; 
}

.rootForm 
{ 
	font-weight: bolder; 
}

.baseForm 
{ 
	font-weight: bolder; 
	font-size: 90%;
}

/* This is provided for certain combining diacrtics not yet defined in bold italic for Gentium/Basic */
.tolkienTextCombiningDiacritic
{
	font-family: Helvetica; 
	font-style: italic;
	font-weight: bolder;
}
